.. _parp:

==========================================
Acompanhamento do modelo PAR(p) (parp.dat)
==========================================

.. currentmodule:: inewave.newave.parp

O relatório de acompanhamento do modelo PAR(p) do NEWAVE,
localizado no arquivo geralmente denominado
parp.dat, é armazenado na classe:

.. autoclass:: Parp
   :members:
